@charset "UTF-8";
@font-face{
font-family:'Open Sans';
src:url('opensans-regular-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-regular-webfont.woff?v=1645400578') format('woff');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-italic-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-italic-webfont.woff?v=1645400578') format('woff');
font-weight:normal;
font-style:italic;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-light-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-light-webfont.woff?v=1645400578') format('woff');
font-weight:300;
font-style:normal;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-lightitalic-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-lightitalic-webfont.woff?v=1645400578') format('woff');
font-weight:300;
font-style:italic;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-semibold-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-semibold-webfont.woff?v=1645400578') format('woff');
font-weight:600;
font-style:normal;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-semibolditalic-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-semibolditalic-webfont.woff?v=1645400578') format('woff');
font-weight:600;
font-style:italic;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-bold-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-bold-webfont.woff?v=1645400578') format('woff');
font-weight:bold;
font-style:normal;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-bolditalic-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-bolditalic-webfont.woff?v=1645400578') format('woff');
font-weight:bold;
font-style:italic;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-extrabold-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-extrabold-webfont.woff?v=1645400578') format('woff');
font-weight:800;
font-style:normal;
}
@font-face{
font-family:'Open Sans';
src:url('opensans-extrabolditalic-webfont.woff2?v=1645400578') format('woff2'),
url('opensans-extrabolditalic-webfont.woff?v=1645400578') format('woff');
font-weight:800;
font-style:italic;
}
@font-face{
font-family:'HandEmoji';
src:local("Apple Color Emoji"),local("Segoe UI Emoji"),local("NotoColorEmoji"),local("Segoe UI Symbol"),local("Android Emoji"),local("EmojiSymbols");
unicode-range:U+270B;
}
